default:
	echo "Do nothing"

all: localecompile
LNGS:=`find pretix_fontpackhwaa/locale/ -mindepth 1 -maxdepth 1 -type d -printf "-l %f "`

localecompile:
	django-admin compilemessages

localegen:
	django-admin makemessages --keep-pot -i build -i dist -i "*egg*" $(LNGS)

